Is SLES11sp3 supported yet for Data Synchronizer?
I guess the system requirements documentation hasn't been updated yet, or do we need to wait for a new Data Sync version?